@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&family=Oswald:wght@400;500;600;700&display=swap');
body{
    font-family: 'Jost', sans-serif;
    margin: 0;
    background: #fbf3e8;
    color: #343434;
}
.mt-none{
    margin-top: 0;
}
.mt-10{
    margin-top: 10px;
}
.mt-20{
    margin-top: 20px;
}
.mt-80{
    margin-top: 80px;
}
.container{
    width: 80%;
    margin: 0 auto;
}
.button.dark{
    color: #343434;
}
.button {
    --border-size: 2px;
    --offset: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    border-radius: 0;
    border: 0;
    box-shadow: inset 0 0 0 var(--border-size) currentcolor;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    left: 10px;
    letter-spacing: 0.2em;
    outline: none;
    padding: 0.5em 1em;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: background 0.8s ease;
}
.button:hover {
    background: rgba(100, 0, 0, 0.03);
}
.button__horizontal, .button__vertical {
    position: absolute;
    top: var(--horizontal-offset, 0);
    right: var(--vertical-offset, 0);
    bottom: var(--horizontal-offset, 0);
    left: var(--vertical-offset, 0);
    transition: transform 0.8s ease;
    will-change: transform;
}
.button__horizontal::before, .button__vertical::before {
    content: "";
    position: absolute;
    border: inherit;
}
.button__horizontal {
    --vertical-offset: calc(var(--offset) * -1);
    border-top: var(--border-size) solid currentcolor;
    border-bottom: var(--border-size) solid currentcolor;
}
.button__horizontal::before {
    top: calc(var(--vertical-offset) - var(--border-size));
    bottom: calc(var(--vertical-offset) - var(--border-size));
    left: calc(var(--vertical-offset) * -1);
    right: calc(var(--vertical-offset) * -1);
}
.button:hover .button__horizontal {
    transform: scaleX(0);
}
.button__vertical {
    --horizontal-offset: calc(var(--offset) * -1);
    border-left: var(--border-size) solid currentcolor;
    border-right: var(--border-size) solid currentcolor;
}
.button__vertical::before {
    top: calc(var(--horizontal-offset) * -1);
    bottom: calc(var(--horizontal-offset) * -1);
    left: calc(var(--horizontal-offset) - var(--border-size));
    right: calc(var(--horizontal-offset) - var(--border-size));
}
.button:hover .button__vertical {
    transform: scaleY(0);
}
.notification{
    background: #211915;
    color: #fff;
    /* Initially we don't want any height, and we want the contents to be hidden */
    height: auto;
    min-height: 70px;
    transition: min-height .8s ease-out;
    display: none;
    align-items: center;
}
.notification.hidden{
    height: 0;
    min-height: 0;
}
.notification .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    height: 100%;
}
.notification p{
    margin: 0;
}
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#000;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index: 5;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#fff;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
#scroll:hover span{
    border-bottom-color:#000;
}
/***************
****************
H  E  A  D  E  R
****************
***************/
.hero-wrapper {
    align-items: flex-start;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-around;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.hero-wrapper__navbar{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2vw;
    box-sizing: border-box;
    z-index: 3;
}
.hero-wrapper__navbar a .topnav__logo{
    width: 20vw;
}
#myResponsiveTopnav{
    font-family: 'Oswald', sans-serif;
    top: 0;
    right: 0;
    height: 0;
    width: 100vw;
    position: fixed;
    background: #004E55;
    z-index: 10;
    padding: 0;
    margin: 0;
    transition: opacity .7s ease-in-out;
    opacity: 0;
    overflow: hidden;
}
.topnav {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    margin: 0 16px;
    text-decoration: none;
    font-size: 17px;
    width: min-content;
}
/* .topnav a:hover {
    background-color: #ddd;
    color: black;
} */
.topnav a.active {
    border-bottom: solid 2px #FFFFFF;
}
.topnav .icon {
    display: none;
}
.hero-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #000;
    opacity: .40;
}
.swiper {
    width: 45%;
    height: 350px;
    margin-left: 5% !important;
}
.swiper-slide .hero-content {
    /* width: 40%;
    max-width: 1230px;
    padding: 30px; */
    position: relative;
    /* z-index: 3; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.swiper-button-next, .swiper-button-prev{
    top: 75% !important;
}
.swiper-button-prev{
    left: auto !important;
    right: 40px !important;
}
.swiper-button-next{
    right: 0 !important;
}
.hero-title {
    font-size: 42px;
    line-height: 48px;
    font-weight: 800;
    color: #fff;
    text-shadow: 0 2px 6px #000;
    -webkit-transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    -webkit-transform-origin: 50% 50% 0;
    -ms-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    text-align: left;
    padding-left: 6px;
}
.hero-subtitle {
    font-size: 34px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 2px 6px #000;
    -webkit-transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    -webkit-transform-origin: 50% 50% 0;
    -ms-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    text-align: left;
    width: 60%;
}
.hero-subtitle span{
    font-weight: normal !important;
    font-size: 20px;
    line-height: 0px;
}
/*******************************
********************************
H  E  A  D  E  R   I N T E R N O
********************************
*******************************/
.interns-hero-section .interns-hero-wrapper {
    align-items: flex-start;
    background: #000;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 10px 0;
    width: 100%;
}
/***************
****************
M    A    I    N
****************
***************/
main{
    font-size: 1rem;
}
.home_container{
    width: 100%;
    float: left;
    height: max-content;
    position: relative;
    margin-bottom: 15vh;
    overflow-x: clip;
    /* z-index: 1; */
}
.home_container__info {
    background-size: cover;
    box-shadow: 0px 10px 17px #7c7c7c;
    height: 70vh;
    width: 75%;
    color: #FFFFFF;
}
.home_container__info.small {
    height: 30vh;
}
.home_container__info.left{
    float: left;
}
.home_container__info.right{
    float: right;
}
.home_container__info.no-background {
    box-shadow: none;
    height: 40vh;
    color: #343434;
}
.home_container__info.no-background .info__content{
    align-self: flex-end;
    text-align: right;
}
.home_container__info.content-centered{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.home_container__info .info__content{
    width: 60%;
}
#inspiracion{
    background-image: url(../imagenes/pleca-negra.jpg);
}
#variedad {
    background-image: url(../imagenes/variedad-restaurante-namik-veracruz.webp);
    height: 90vh;
    position: relative;
}
#eventos{
    background-image: url(../imagenes/pleca-pajaros-oscura.jpg);
}
#veracruz{}
#namik{
    background-image: url(../imagenes/pleca-negra.jpg);
    position: relative;
}
.floated{
    position: absolute;
}
#inspiracion #pez{
    width: 30%;
    top: 0%;
    left: 5%;
    z-index: 3;
}
#variedad #chiles{
    height: 60%;
    right: -25%;
    top: 15%;
    z-index: -1;
}
#variedad .info__content .button{
    position: absolute;
    right: 3%;
    left: auto;
    bottom: 8%;
}
#variedad .info__content .menu-semanal{
    background-image: url(../imagenes/pleca-negra.jpg);
    top: 66%;
    left: 5%;
    padding: 10px 20px;
    position: absolute;
    width: 45%;
}
#eventos #cola-pez{
    width: 50%;
    bottom: -70%;
    right: -22%;
    z-index: 3;
}
#veracruz #zanahorias{
    width: 12%;
    top: -350%;
    left: 5%;
    z-index: -1;
}
#namik #elote{
    width: 22%;
    bottom: -30%;
    right: -10%;
    z-index: 3;
}
/******************
*******************
I  N  T  E  R  N  S
*******************
******************/
.header-section{
    background-image: url(../imagenes/pleca-negra.jpg);
    width: 100%;
    display: flex;
    padding: 12vh 0;
    position: relative;
}
.header-section.opciones-menu{
    padding: 0;
}
.header-section .header-section_icon{
    position: absolute;
    right: 10%;
    top: 0;
    width: 23%;
}
.header-section h1{
    width: 58%;
}
.parallax-window {
	min-height: 130vh;
	background: transparent;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
}
.parallax-window__content{
    width: 100%;
    padding: 10vh 0;
    background: #C8BCAC;
}
/****************
    C A R T A
****************/
ul.breadcrumb{
    list-style: none;
    width: 100%;
    padding-inline-start: 0;
}
ul.breadcrumb li{
    display: inline-block;
    margin: 0 10px;
}
ul.breadcrumb li a{
    color: inherit;
    text-decoration: none;
}
ul.breadcrumb li a:hover{
    color: inherit;
    text-decoration: underline;
}
.header-section_icon#carta-icon{
    width: 30%;
    bottom: 0;
    top: auto;
}
.grid .inner h3{
    text-align: center;
    text-transform: uppercase;
    background: #e7e5e6;
    margin: 0;
    padding: 10px 5px;
}
.grid .inner a{
    color: inherit;
    text-decoration: none;
}
.grid .inner a:hover{
    text-decoration: underline;
}
/****************
  B E B I D A S
****************/
main.beverages-page{
    width: 100%;
    /* important */
    display: flex;
    /* important */
    align-items: stretch;
    justify-content: space-around;
}
main.beverages-page section{
    /* width: 100%; */
    /* important */
    min-height: 100%;
}
section.beverages-image{
    background-image: url(../imagenes/menu/bebidas/bg-bebidas.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 40%;
}
section.beverages-list{
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 5vw 5vh 5vw;
}
section.beverages-list table tr td{
    padding: 5px 10px; 
}
/****************
     SEMANAL
****************/
.header-section_icon#semanal-icon{
    width: 28%;
    bottom: -50px;
    top: auto;
}
.container.semanal-content{
    position: relative;
}
.container.semanal-content #chiles-icon{
    width: 15%;
    bottom: -20%;
    right: 5%;
    z-index: -1;
}
.container.semanal-content p{
    width: 70%;
}
.container .menu-detalle{
    width: 100%;
    padding: 30px 0;
}
/****************
   GASTRONOMIA
****************/
.header-section_icon#gastronomia-icon{
    width: 18%;
    bottom: -60px;
    top: auto;
}
.container.gastronomia-content{
    position: relative;
}
.container.gastronomia-content #zanahorias-icon{
    width: 15%;
    bottom: 5%;
    right: 5%;
    z-index: -1;
}
.container.gastronomia-content p{
    width: 70%;
}
/****************
    CONCEPTO
****************/
#header-concepto-chile{
    width: 18%;
}
#historia{
    background-image: url(../imagenes/pleca-pajaros-oscura.jpg);
    margin-top: 15vh;
}
#meta #zanahorias{
    width: 12%;
    top: 0;
    left: 5%;
    z-index: 3;
}
#importante{
    background-image: url(../imagenes/pleca-negra.jpg);
    position: relative;
}
#plato-icon{
    width: 35%;
    top: 0;
    right: -125px;
    z-index: -1;
}
/****************
     EQUIPO
****************/
.header-section_icon#equipo-icon{
    width: 40%;
    bottom: -15%;
    top: auto;
    right: 4%;
}
.container.team-content .caldo-icon{
    width: 22%;
    float: right;
    margin-top: 40px;
}
.container.team-content > p{
    width: 70%;
}
.container.team-content > p:nth-child(2){
    padding-top: 90px;
    padding-bottom: 0;
}
.team-members{
    margin-top: 90px;
    display: grid;
    align-content: space-evenly;
    justify-content: space-between;
    flex-flow: row wrap;
    grid-gap: 15px;
    align-items: flex-start;
    justify-items: stretch;
    grid-auto-flow: dense;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    clear: both;
}
.team-member{
    padding: 0;
}
.team-member img{
    width: 100%;
    height: auto;
    border-radius: 15px 0px 15px 15px;
}
.team-member p{
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
/****************
  NUESTRA PESCA
****************/
#header-pesca-pez{
    /* -webkit-transform: scaleX(-1);
    transform: scaleX(-1); */
    width: 17%;
    z-index: 3;
    top: 8px;
}
#nuestra-pesca{
    background-image: url(../imagenes/hielo-pez.webp);
    padding: 15vh 0;
    background-position: center;
    background-size: cover;
}
#cambio{
    background-image: url(../imagenes/nuestra-pesca-bg-min.jpg);
    box-shadow: 0px 10px 20px #222;
    background-size: cover;
}
#pesca-artesanal #pez{
    -webkit-transform: scaleX(-1) !important;
    transform: scaleX(-1) !important;
    width: 40%;
    top: 0;
    left: -15%;
    z-index: 3;
}
#pesca-artesanal .info__content{
    align-self: center;
}
#metodo{
    background-image: url(../imagenes/textura-pleca-roja.webp);
}
#beneficios{}
#porque{
    background-image: none;
    box-shadow: none;
    color: #343434;
    position: relative;
    height: auto;
}
#porque #pez{
    -webkit-transform: rotateZ(-90deg) !important;
    transform: rotateZ(-90deg) !important;
    width: 42%;
    top: 10%;
    right: -50%;
    z-index: 3;
}
#porque .button{
    color: #343434;
    display: block;
    margin: 0 auto;
    width: fit-content;
}
/***************
    CONECTEMOS
***************/
.header-section_icon#conectemos-icon{
    width: 20%;
    bottom: -50%;
    top: auto;
    right: 10%;
}
.container .conectemos-content{
    width: 80%;
    padding: 5vh 0;
}
.conectemos-content form{
    width: 100%;
}
.conectemos-content form .form-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 15px 0;
    align-items: center;
}
.conectemos-content form .form-group label{
    width: 20%;
    font-weight: bold;
}
.conectemos-content form .form-group input, .conectemos-content form .form-group textarea{
    width: 80%;
    background: none;
    padding: 10px;
    border: none;
    border-bottom: solid;
    border-left: solid;
}
.conectemos-content form .form-group input:focus-visible, .conectemos-content form .form-group textarea:focus-visible{
    outline: none;
}
.conectemos-content form .button{
    color: #343434;
    margin: 0 auto;
    display: block;
    width: fit-content;
}
/***************
****************
F  O  O  T  E  R
****************
***************/
footer{
    background-image: url(../imagenes/textura-pleca-gris.webp);
    background-size: cover;
    box-sizing: border-box;
    color: #000000;
    display: flex;
    flex-direction: row;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    justify-content: space-around;
    padding: 2vh 10vh;
    clear: both;
}
footer a{
    color: #000000;
    text-decoration: none;
}
footer > div{
    box-sizing: border-box;
    padding: 0 10px;
}
footer .footer_logo{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .footer_logo img{
    width: 80%;
}
footer .footer_contact{
    width: 30%;
}
footer .footer_contact a{
    display: block;
    font-size: 1rem;
}
footer .footer_contact a img{
    float: left;
    margin: 10px 5px;
    width: 50px;
}
footer .footer_contact p{
    width: 100%;
    clear: both;
}
footer .footer_menu{
    width: 40%;
}
.footer_menu .footer_menu__menu{
    width: 100%;
    margin-top: 64px;
}
.footer_menu .footer_menu__menu li{
    list-style: none;
    float: left;
    width: 50%;
    display: block;
    box-sizing: border-box;
    text-align: left;
}/* 
.footer_menu .footer_menu__menu li a{
    color: #000000;
    text-decoration: none;
} */
/***************
****************
  M O B I L E S
****************
***************/
@media screen and (max-width: 768px) {
    .topnav a {
        display: none;
    }
    .topnav a.icon {
      float: right;
      display: block;
    }
    .hamburger-lines {
        display: block;
        height: 36px;
        width: 50px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }      
    .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #ffffff;
    }      
    .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.4s ease-in-out;
    }     
    .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out;
    }      
    .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.4s ease-in-out;
    }
    /* .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    } */
    #myResponsiveTopnav.responsive {
        opacity: 1;
        height: 100vh;
    }
    .close {
        position: absolute;
        right: 20px;
        top: 20px;
        width: 40px;
        height: 40px;
        /* opacity: 0.3; */
    }
    .close:hover {
        opacity: 1;
    }
    .close:before, .close:after {
        position: absolute;
        left: 15px;
        content: ' ';
        height: 40px;
        width: 4px;
        background-color: #fff;
    }
    .close:before {
        transform: rotate(45deg);
    }
    .close:after {
        transform: rotate(-45deg);
    }
    #myResponsiveTopnav ul{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        width: 100%;
        margin-top: 100px;
        padding-inline-start: 0px;
        list-style: none;
    }
    #myResponsiveTopnav ul li{
        width: 100%;
        text-align: center;
        font-size: 1.3em;
        font-weight: bold;
        padding: 6px 0;
    }
    #myResponsiveTopnav ul li a{
        text-decoration: none;
        color: #fff;
    }
    .hero-wrapper{
        justify-content: space-between;
    }
    .hero-wrapper__navbar a .topnav__logo{
        width: 50vw;
    }
    .hero-content a.button{
        align-self: center;
        left: 0;
    }
    .hero-title{
        font-size: 32px;
        line-height: 36px;
    }
    .swiper{
        width: 90%;
        height: 550px;
    }
    #variedad{
        height: 50vh;
    }
    #variedad .info__content .menu-semanal{
        display: none;
    }
    #variedad .info__content .button {
        position: relative;
        right: 0;
        left: 10px;
        bottom: 0;
    }
    #eventos.mt-80{
        margin-top: 0;
    }
    .home_container {
        margin-bottom: 5vh;
    }
    .home_container__info {
        width: 100%;
        min-height: 50vh;
        height: auto;
        padding: 5vh 0;
    }
    .home_container__info .info__content {
        width: 90%;
    }
    .home_container__info.no-background {
        height: auto;
    }
    .home_container__info.no-background .info__content{
        align-self: auto;
        text-align: unset;
    }
    .header-section{
        padding: 0;
        /*min-height: 34vh;*/
        align-items: center;
    }
    .header-section .container img{
        display: none;
    }
    .header-section h1{
        width: 100%;
        font-size: 1.8em;
        line-height: 1.2em;
    }
    .header-section h2.hero-subtitle{
        font-size: 1.2em;
        line-height: 1.2em;
        width: 100%;
    }
    main.beverages-page section.beverages-image{
        display:none;
    }
    main.beverages-page section.beverages-list{
        width: 100%;
    }
    .container.team-content .caldo-icon {
        width: 30%;
        float: right;
        margin-top: 0px;
    }
    .container.team-content > p {
        width: 100%;
    }
    .container.semanal-content p{
        width: 100%;
    }
    .container.gastronomia-content p{
        width: 100%;
    }
    .container .conectemos-content{
        width: 100%;
    }
    .conectemos-content form .form-group{
        flex-direction: column;
    }
    .conectemos-content form .form-group label{
        width: 100%;
    }
    .conectemos-content form .form-group input, .conectemos-content form .form-group textarea{
        width: 100%;
        box-sizing: border-box;
    }
    footer{
        padding: 2vh;
        flex-direction: column;
    }
    footer > div{
        width: 100% !important;
        padding: 15px 0;
    }
    footer .footer_contact{
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    footer .footer_contact > div{
        width: max-content;
    }
    footer .footer_contact > div a{
        display: contents;
    }
    footer .footer_contact a{
        font-size: 1.5rem;
    }
    .footer_menu .footer_menu__menu {
        overflow: hidden;
        padding-left: 0;
        margin: 0;
    }
    .footer_menu .footer_menu__menu li{
        text-align: center;
    }
    .footer_menu .footer_menu__menu li a{
        display: block;
        height: 40px;
        width: 100%;
    }
}